body .nf-field-label label {
	font-weight: 400;
}
label {
	color:#333;
}
.nf-field-element textarea {
	resize: none;
	height: 200px !important;
}
.input-text, input[type=email],
input[type=password],
input[type=search],
input[type=text],
input[type=url],
input[type=tel],
input[type=number],
textarea,
select {
	box-shadow: none;
	background-color: transparent;
	border: 1px solid #999999;
	height: 50px !important;
}
.input-text:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=text]:focus,
input[type=url]:focus,
input[type=tel]:focus,
input[type=number]:focus,
textarea:focus,
select:focus {
	box-shadow: none;
	background-color: transparent;
	border: 1px solid #999999;
}

.nf-before-form-content {
	display: none;
}
.enquiry-form .nf-form-content {
	position: relative;
}


.enquiry-form input[type="button"] {
	 text-transform: uppercase;
    width: 100% !important;
    border: 2px solid #ffd700;
    background-color: transparent;
    height: 54px;
    font-size: 16px;
    transition: all .25s ease-in-out;
}
.enquiry-form input[type="button"]:hover,
.enquiry-form input[type="button"]:focus {
	background-color: #ffd700;
}

.enquiry-form h4 {
	text-align: center;
	font-size: 18px;
}
.enquiry-form .date-event .nf-field-element {
	width: 78%;
}

.date-event .nf-field-element:after {
	content: '';
	display: inline-block;
	background-image: url(../images/calendar-icon.png);
	background-size: contain;
	height: 40px;
	width: 40px;
	background-repeat: no-repeat;
	position: absolute;
	right: -54px;
	top: -2px;
}

.nf-after-field .nf-error-msg {
font-size: 12px;
font-style: italic;
}

.gform_wrapper.gf_browser_gecko select {
    padding: 2px 30px 2px 2px !important;
}

/* Active Campaign Forms */

.disabled-form span {
	font-weight: 700;
	font-size: 16px;
	display: block;
	margin-bottom: 8px;
}

.disabled-form input::placeholder {
	color: #666;
}

#ac-forms form {
	width: 100%;
	padding: 0px;
	margin-top: 0px;
}

#ac-forms ._form_element {
    float: left;
    width: 49% !important;
		margin-right: 0.5%;
		padding-bottom: 10px;
}
._form-label {
    font-size: 16px;
    font-weight: 700;
}
#ac-forms input::placeholder, #ac-forms textarea::placeholder, #ac-forms select::placeholder {
	color: #666;
	font-size: 14px;
}
#ac-forms ._form_element:first-of-type {
    float: left;
    width: 100% !important;
}
#ac-forms input[type="radio"], #ac-forms input[type="checkbox"] {
    float: left;
		margin: 7px 12px 0 0;
}
#ac-forms ._checkbox-radio {
    float: left;
		margin-right: 20px;
}
#ac-forms ._row span, #ac-forms ._checkbox-radio {
    float: left;
}
#ac-forms textarea {
    min-height: 120px;
}
#ac-forms ._button-wrapper {
    float: left;
		clear: both;
}
#ac-forms ._form-content button {
	margin-left: 0 !important;
}
._form-branding {
	display: none;
}



@media (min-width: 641px) {

	.enquiry-form .nf-field-container.left-field-group input {
		width: 238px;
	}
	.enquiry-form nf-field:nth-child(2) .nf-field-container.left-field-group {
		top:48px;
	}
	.enquiry-form nf-field:nth-child(3) .nf-field-container.left-field-group {
		top: 120px;
	}
	.enquiry-form nf-field:nth-child(4) .nf-field-container.left-field-group {
		    top: 192px;
	}
	.enquiry-form nf-field:nth-child(5) .nf-field-container.left-field-group {
		    top: 264px;
	}
	.enquiry-form .nf-field-container {
		margin-left: 49%;
	}
	.enquiry-form .nf-field-container.left-field-group {
		position: absolute;
		left: 0;
		width: 38%;
		margin-left: 0;
	}
	.enquiry-form h4 {
		text-align: left;
	}
	.enquiry-form {
		margin-top: 50px;
	}
	.nf-field-element textarea {
		height: 175px !important;
	}
        .input-text, input[type=email],
input[type=password],
input[type=search],
input[type=text],
input[type=url],
input[type=tel],
input[type=number],
textarea,
select {
	font-size: 14px;
}
}
@media (min-width: 1024px) {

 .input-text, input[type=email],
input[type=password],
input[type=search],
input[type=text],
input[type=url],
input[type=tel],
input[type=number],
textarea,
select {
	font-size: 16px;
}
	.nf-field-element textarea {
		height: 200px !important;
	}
	.enquiry-form .nf-field-container {
		margin-left: 40%;
	}
	.enquiry-form .nf-field-label {
		float: left;
		width: 30%;
		margin-bottom: 0;
	}
	.enquiry-form .label-above .nf-field-element {
		float: left;
		width: 70%;
	}
	.enquiry-form .nf-field-container.left-field-group input {
		width: 363px;
	}
	.input-text, input[type=email],
	input[type=password],
	input[type=search],
	input[type=text],
	input[type=url],
	input[type=tel],
	input[type=number],
	select  {
		height: 45px;
	}
	textarea {
		height: 200px;
	}
	.enquiry-form {
		margin-bottom: 240px;
	}
	.date-event .nf-field-element {
		width: 176px !important;
	}
	.enquiry-form label {
		font-size: 18px;
	}
	.time-event .nf-field-element {
		width: 257px !important;
	}
}
